import os

f = open("position_array_innit.mcfunction","w+")

for i in range(12000):
    f.write("scoreboard objectives add record_"+str(i)+"_x dummy\n")
    f.write("scoreboard objectives add record_"+str(i)+"_y dummy\n")
    f.write("scoreboard objectives add record_"+str(i)+"_u dummy\n")
    f.write("scoreboard objectives add record_"+str(i)+"_v dummy\n")
    f.write("scoreboard objectives add record_"+str(i)+"_w dummy\n")
    f.write("scoreboard objectives add record_"+str(i)+"_h dummy\n")

f.close()
